Subject: Re: [bitcoin-dev] Compact Block Relay BIP

From: Nicolas Dorier <[email-masked]>
Date: Sun, 8 May 2016 19:25:49 +0900

Interesting, can you provide some historical context around it so I
understand better ?
Actually I know that your relay's protocol (and about what I see in
abstract) was about optimizing propagation time and not bandwidth.

And I agree that bandwidth is what need to be optimized for nodes.
So far there was two other proposal that I know only from name and theory
which is xthin block and ILBT which would also have decreased bandwidth.

Can you quickly describe how does it compares to them ?